PHPBB-ES Functions_KB.PHP Remote File Include Vulnerability

Bugtraq ID: 20251
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 28 2006 12:00AM
Updated: Sep 28 2006 10:05PM
Credit: Solpot is credited with the discovery of this vulnerability.
Vulnerable: phpBB-Es phpBB-Es 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus